/*     608845 : 탭 버튼 이미지      */
.tab_info__608845__ {display:table;width:100%}
.tab_info__608845__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__608845__ {max-width:100%}
.img__608845__ * {box-sizing:border-box}
.img__608845__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__608845__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__608845__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__608845__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#008480;}
.img__608845__.on > a > span {color:#008480;}

@media all and (min-width:768px){
	.img__608845__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__608845__ > a {height:60px;}
	.img__608845__.on > a:before {height:4px;}
	.img__608845__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     608855 : 탭 버튼 이미지      */
.tab_info__608855__ {display:table;width:100%}
.tab_info__608855__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__608855__ {max-width:100%}
.img__608855__ * {box-sizing:border-box}
.img__608855__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__608855__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__608855__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__608855__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#008480;}
.img__608855__.on > a > span {color:#008480;}

@media all and (min-width:768px){
	.img__608855__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__608855__ > a {height:60px;}
	.img__608855__.on > a:before {height:4px;}
	.img__608855__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     608865 : 탭 버튼 이미지      */
.tab_info__608865__ {display:table;width:100%}
.tab_info__608865__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__608865__ {max-width:100%}
.img__608865__ * {box-sizing:border-box}
.img__608865__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__608865__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__608865__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__608865__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__608865__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__608865__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__608865__ > a {height:60px;}
	.img__608865__.on > a:before {height:4px;}
	.img__608865__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     608875 : 탭 버튼 이미지      */
.tab_info__608875__ {display:table;width:100%}
.tab_info__608875__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__608875__ {max-width:100%}
.img__608875__ * {box-sizing:border-box}
.img__608875__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__608875__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__608875__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__608875__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__608875__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__608875__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__608875__ > a {height:60px;}
	.img__608875__.on > a:before {height:4px;}
	.img__608875__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     608885 : 탭 버튼 이미지      */
.tab_info__608885__ {display:table;width:100%}
.tab_info__608885__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__608885__ {max-width:100%}
.img__608885__ * {box-sizing:border-box}
.img__608885__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__608885__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__608885__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__608885__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__608885__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__608885__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__608885__ > a {height:60px;}
	.img__608885__.on > a:before {height:4px;}
	.img__608885__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     608895 : 탭 컨텐츠 블록 설정      */
.block_option__608895__ {display:table;width:100%}
.block_option__608895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     613335 : 이미지      */
.img__613335__ {max-width:100%}
.img__613335__ * {box-sizing:border-box}
.img__613335__ a {display:block;vertical-align:top}
.img__613335__ img {width:1920px;vertical-align:top}

/*     608905 : 이미지      */
.img__608905__ {max-width:100%}
.img__608905__ * {box-sizing:border-box}
.img__608905__ a {display:block;vertical-align:top}
.img__608905__ img {width:1920px;vertical-align:top}

/*     608915 : 탭 컨텐츠 블록 설정      */
.block_option__608915__ {display:table;width:100%}
.block_option__608915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     608925 : 이미지      */
.img__608925__ {max-width:100%}
.img__608925__ * {box-sizing:border-box}
.img__608925__ a {display:block;vertical-align:top}
.img__608925__ img {width:1920px;vertical-align:top}

/*     613055 : 이미지      */
.img__613055__ {max-width:100%}
.img__613055__ * {box-sizing:border-box}
.img__613055__ a {display:block;vertical-align:top}
.img__613055__ img {width:1920px;vertical-align:top}

/*     608935 : 이미지      */
.img__608935__ {max-width:100%}
.img__608935__ * {box-sizing:border-box}
.img__608935__ a {display:block;vertical-align:top}
.img__608935__ img {width:1000px;vertical-align:top}

/*     608945 : 탭 컨텐츠 블록 설정      */
.block_option__608945__ {display:table;width:100%}
.block_option__608945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     608955 : 이미지      */
.img__608955__ {max-width:100%}
.img__608955__ * {box-sizing:border-box}
.img__608955__ a {display:block;vertical-align:top}
.img__608955__ img {width:1000px;vertical-align:top}

/*     613075 : 이미지      */
.img__613075__ {max-width:100%}
.img__613075__ * {box-sizing:border-box}
.img__613075__ a {display:block;vertical-align:top}
.img__613075__ img {width:1920px;vertical-align:top}

/*     608965 : 이미지      */
.img__608965__ {max-width:100%}
.img__608965__ * {box-sizing:border-box}
.img__608965__ a {display:block;vertical-align:top}
.img__608965__ img {width:1920px;vertical-align:top}

/*     608975 : 탭 컨텐츠 블록 설정      */
.block_option__608975__ {display:table;width:100%}
.block_option__608975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     608985 : 이미지      */
.img__608985__ {max-width:100%}
.img__608985__ * {box-sizing:border-box}
.img__608985__ a {display:block;vertical-align:top}
.img__608985__ img {width:1920px;vertical-align:top}

/*     613085 : 이미지      */
.img__613085__ {max-width:100%}
.img__613085__ * {box-sizing:border-box}
.img__613085__ a {display:block;vertical-align:top}
.img__613085__ img {width:1920px;vertical-align:top}

/*     608995 : 이미지      */
.img__608995__ {max-width:100%}
.img__608995__ * {box-sizing:border-box}
.img__608995__ a {display:block;vertical-align:top}
.img__608995__ img {width:1920px;vertical-align:top}

/*     609005 : 탭 컨텐츠 블록 설정      */
.block_option__609005__ {display:table;width:100%}
.block_option__609005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     609015 : 이미지      */
.img__609015__ {max-width:100%}
.img__609015__ * {box-sizing:border-box}
.img__609015__ a {display:block;vertical-align:top}
.img__609015__ img {width:1920px;vertical-align:top}

/*     609025 : 이미지      */
.img__609025__ {max-width:100%}
.img__609025__ * {box-sizing:border-box}
.img__609025__ a {display:block;vertical-align:top}
.img__609025__ img {width:1920px;vertical-align:top}

/*     609035 : 이미지      */
.img__609035__ {max-width:100%}
.img__609035__ * {box-sizing:border-box}
.img__609035__ a {display:block;vertical-align:top}
.img__609035__ img {width:1920px;vertical-align:top}

/*     609045 : 탭 컨텐츠 블록 설정      */
.block_option__609045__ {display:table;width:100%}
.block_option__609045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     609055 : 이미지      */
.img__609055__ {max-width:100%}
.img__609055__ * {box-sizing:border-box}
.img__609055__ a {display:block;vertical-align:top}
.img__609055__ img {width:1920px;vertical-align:top}

/*     609065 : 탭 컨텐츠 블록 설정      */
.block_option__609065__ {display:table;width:100%}
.block_option__609065__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     609075 : 이미지      */
.img__609075__ {max-width:100%}
.img__609075__ * {box-sizing:border-box}
.img__609075__ a {display:block;vertical-align:top}
.img__609075__ img {width:1920px;vertical-align:top}

